;===================================================================
; 7: SAIL (sale)
;-------------------------------------------------------------------

[Hole]
Image=sail
Map=sail_m
View=sail_v
Tee Left=534
Tee Top=490
Tee Width=84
Tee Height=24
HoleX=232
HoleY=104
Links=0
Masks=0
Animations=3
FX 1=hitobj
FX 2=hitobj
FX 3=hitobj
ScoreX=610
ScoreY=12
Par=2
ButtonX=8
ButtonY=556

[Anim 1]
Name=sa
Map Required=1
Map Name=sa_m
PrePaint=0
Left=349
Top=274
Width=79
Height=83
Frames=12
Start=0
Speed=120
Sound=
Sound Cycle=0

[Anim 2]
Name=sab
Map Required=1
Map Name=sab_m
PrePaint=0
Left=389
Top=206
Width=190
Height=52
Frames=12
Start=0
Speed=120

[Anim 3]
Name=sae
Map Required=1
Map Name=sae_m
PrePaint=0
Left=445
Top=277
Width=200
Height=72
Frames=12
Start=0
Speed=120
